/*
 Theme Name:   Paint Nails London Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Child theme for Paint Nails London, extending Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* Smooth scrolling */
html {
  scroll-behavior: smooth;
}

/* Default = Mobile: */
.hide_mobile {
  display: none;
}
.hide_desktop {
  display: inline;
}

/* Desktop OR Mobile (>=1126px): swap element visibility */
@media (min-width: 1126px) {
  .hide_mobile {
    display: inline !important;
  }
  .hide_desktop {
    display: none !important;
  }
}
/*-----------OR End-----------*/